@charset "utf-8";


/** Text Align **/
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.valt{vertical-align:top;}
.valm{vertical-align:middle;}

/* Button Common */
.button,
.button *{position:relative; display:-moz-inline-stack; display:inline-block; overflow:visible; margin:0; padding:0; text-decoration:none !important; border:0; white-space:nowrap; text-align:center; vertical-align:top; cursor:pointer;}
.button img{vertical-align:middle;}
/* Button Size - default / small / large */
.button{height:26px; line-height:26px; padding:0 5px; border:1px solid #747474; background:#fff; color:#333 !important;}
input.button,
button.button{height:31px;}
.button.sm{height:26px; line-height:26px; padding:0 10px; border:1px solid #747474;}
input.button.sm,
button.button.sm{height:28px;}
.button.lg{height:33px; line-height:33px; padding:0 20px; border:1px solid #747474;}
input.button.lg,
button.button.lg{height:35px;}
/* Button Color */
.button.white{background:#fff; border-color:#b9b9b9; color:#747474 !important;}
.button.gray{background:#646464; border-color:#515151; color:#fff !important;}
.button.red{background:#c50905; border-color:#a50800; color:#fff !important;}
.button.blue{background:#474e61; border-color:#474e61; color:#fff !important;}

/* Form Button Icon */
.button.chk,
.button.del,
.button.lst{padding-right:7px;}
.button.chk:before,
.button.del:before,
.button.lst:before,
.button.lst2:before,
.button.wlst:before,
.button.dwld:before,
.button.prev:before,
.button.replay:before{content:''; display:inline-block; width:20px; height:20px; margin-right:0;  margin-top:-2px; background:url(/wcms/images/common/sp_ico_btn.png) no-repeat 0 50%; vertical-align:middle;}
.button.chk:before{background-position:0 0;}
.button.del:before{background-position:0 -20px;}
.button.lst:before{background-position:0 -80px;}
.button.lst2:before{background-position:0 -140px;}
.button.dwld:before{background-position:0 -120px;}
.button.prev:before{background-position:0 -160px;}
.button.replay:before{background-position:0 -180px;}
.button.blue.del:before{background-position:0 -60px;}
.button.blue.lst:before{background-position:0 -80px;}
.button.blue.wlst:before{background-position:0 -100px;}

/* Button Strong */
.button.strong{font-weight:bold !important;}
/* Button Block */
.button.block{display:block; width:100%;}
/* Button Color / Hover */
.button.blue *{color:#236fe2 !important;}
.button.pink *{color:#f401eb !important;}
.button.red *{color:#fc0606 !important;}

/** 제목 블릿 **/
.bu_d02{position:relative; box-sizing:border-box; height:50px; line-height:50px; padding-left:43px; background:#f7f7f7; border-top:2px solid #747474;  font-size:16px;}
.bu_d02:before{content:''; display:inline-block; position:absolute; top:50%; left:13px; margin-top:-10.5px; width:23px; height:21px; background:url(/wcms/images/common/ico_bu_d02.png) no-repeat 0 0;}
.bu_d03{position:relative; margin-left:15px; padding:0 0 10px 15px; font-size:16px;}
.bu_d03:before{content:''; display:inline-block; position:absolute; top:6px; left:0; width:9px; height:9px; background:#996b56; border-radius:50%;}
/** Table **/
table.fixed{table-layout:fixed;}
.tbl01{width:100%; border-top:2px solid #747474; border-bottom:1px solid #e8e8e8;}
.tbl01 th{position:relative; padding:12px 5px; border-bottom:1px solid #747474;}
.tbl01 th:before{content:''; display:inline-block; position:absolute; top:50%; left:0; margin-top:-5.5px; width:1px; height:11px; background:#e8e8e8;}
.tbl01 th:first-child:before{display:none;}
.tbl01 td{padding:10px 5px; border-top:1px solid #e8e8e8;}
.tbl02{width:100%; margin-bottom:30px; border:1px solid #e8e8e8; border-bottom:1px solid #747474;}
.tbl02 th{padding:12px 10px 10px 15px;  border-top:1px solid #e8e8e8; text-align:left;}
.tbl02 td{padding:6px 10px; border-top:1px solid #e8e8e8; border-left:1px solid #d6d6d6; text-align:left;}
.tbl03{width:100%; border-top:1px solid #747474; border-bottom:1px solid #747474;}
.tbl03 th{padding:12px 5px; border-bottom:1px solid #747474;}
.tbl03 td{padding:10px 5px; border-top:1px solid #e8e8e8;}
/* Form Common */
input,
textarea,
select{vertical-align:middle;}
input[type=text],
input[type=password]{height:23px; padding:3px 0 0 5px; border:1px solid #d3d2d2; background:#fff; line-height:23px;}
input[type=radio],
input[type=checkbox]{width:13px; height:13px; vertical-align:middle;}
select{height:28px; border:1px solid #d3d2d2; vertical-align:middle;}
select[multiple]{height:auto; padding:5px; line-height:18px;}
textarea{padding:5px 0 0 5px; border:1px solid #d3d2d2; background:#fff;}
.bx_textarea{padding:0 0 0 5px; border:1px solid #d3d2d2; background:#fff;}
.bx_textarea textarea{width:100%; padding:5px 0 0 0; border:0; background:none;}
fieldset.fds_t01 label{margin-right:10px;} /* radio,checkbox 가로정렬 */


/* 메뉴 뎁스 */
.mn_depth1,
.mn_depth2,
.mn_depth3,
.mn_depth4,
.mn_depth5{display:inline-block; padding:0 8px 0 30px; background:url(/wcms/images/common/bg_idt.gif) no-repeat 14px 3px;}
.mn_depth3{margin-left:20px;}
.mn_depth4{margin-left:40px;}
.mn_depth5{margin-left:60px;}
.mn_depth1{padding-left:0; background:none;}
.mn_depth1 em,
.mn_depth2 em,
.mn_depth3 em,
.mn_depth4 em,
.mn_depth5 em{display:inline-block; height:23px; padding:0 8px; border:1px solid #cdced1; border-radius:15px; line-height:23px;}
.mn_depth1 + .mn_tit{font-weight:600;}
/* 메뉴 정렬 */
.mn_up,
.mn_down{display:inline-block; overflow:hidden; width:21px; height:21px; background:url(/wcms/images/common/img_up.gif) no-repeat 0 0; line-height:999px; white-space:nowrap; vertical-align:middle;}
.mn_down{background-image:url(/wcms/images/common/img_down.gif);}
/* 메뉴 종류 */
.mn_type1{}
.mn_type2{color:#236fe2;}
.mn_type3{}
.mn_type4{}


/** Paging **/
.pagination{padding:15px 0; text-align:center; line-height:normal;}
.pagination a,
.pagination strong{display:inline-block; width:23px; height:33px; font-size:12px; font-family:Tahoma, sans-serif; color:#555; line-height:33px; text-decoration:none; vertical-align:middle;}
.pagination strong{font-size:13px; color:#236fe2; text-decoration:underline;}
.pagination .page_prev,
.pagination .page_prevend,
.pagination .page_next,
.pagination .page_nextend{width:31px; margin:0 2px; border:1px solid #d6d6d6; background:#fff;}
.pagination .page_prev span{display:block; overflow:hidden; width:4px; height:7px; margin:14px auto 0; background:url(/wcms/images/common/ico_page_prev.gif) no-repeat 0 0; text-indent:-2000px;}
.pagination .page_prevend span{display:block; overflow:hidden; width:9px; height:7px; margin:14px auto 0; background:url(/wcms/images/common/ico_page_prevend.gif) no-repeat 0 0; text-indent:-2000px;}
.pagination .page_next span{display:block; overflow:hidden; width:4px; height:7px; margin:14px auto 0; background:url(/wcms/images/common/ico_page_next.gif) no-repeat 0 0; text-indent:-2000px;}
.pagination .page_nextend span{display:block; overflow:hidden; width:9px; height:7px; margin:14px auto 0; background:url(/wcms/images/common/ico_page_nextend.gif) no-repeat 0 0; text-indent:-2000px;}


